body {

    background-color: #FFFFFF;
    font-family: "Trebuchet MS", Verdana, sans-serif;
    font-size: 10pt;
    margin: 0px;
    padding: 0px;
    }

form {
    padding: 0px;
    margin: 0px;
    }

a:link {
    color: #d56600;
    text-decoration: none;
    }

a:visited {
    color: #d56600;
    text-decoration: none;
    }

a:hover {
    color: #006699;
    text-decoration: none;
    }

a:active {
    color: #d56600;
    text-decoration: none;
    }

h1 {
    font-size: 14pt;
    font-weight: bold;
    }

h4 {
    font-size: 12pt;
    font-weight: bold;
    margin: 0px;
    }
.siteheader {
    background-color: #FFFFFF;
    text-decoration: none;
    }

.topright { font-size: 1.25em; color: #9C659C; }
.topright a:link { color: #9C659C; }
.topright a:visited { color: #9C659C; }
.topright a:hover { color: #006699; }


.headercheckout {width:180px; background-color:#FFFFFF;}
.headercheckout div{width:180px; background-color:#FFFFFF; margin-right:5px;}
.topbar {
    background-color: #FF4000;
    text-decoration: none;
    line-height: 16px;
    padding: 0px;
    margin: 0px;
    }

.maintable {
    padding: 3px;
    margin: 0px;
    }
	
.leftside {
   
    }

.rightside {
   
    }

.content {
    margin: 10px 20px 10px 20px;
    }

.contenttable {
    width: 100%;
	padding-left: 6px;
    background-color: #FFFFFF;
    }

.contenttable td {
    text-align: left;
    }

.content-title {
    font-size: 14pt;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
    }

.searchbox {
    width: 165px;
    }
.searchbox td{
    width: 165px;
	background-color:#FFFFFF;
	text-align:center;
	border-left: 1px solid #000000;
    border-bottom: 1px solid #000000;
    border-right: 1px solid #000000;
    }
	
.smlogin-form {
    padding: 0px 5px 0px 10px;
    font-size: 10pt;
    }

.clear {
    clear: both;
    color: #ffffff;
    }

.viewcart {
    margin-top: 18px;
    text-align: center;
    }
	
.cartitems{
	font-size: 9pt;
	}

.logged-in-message {
    color: red;
    font-weight: bold;
    }

.feat-table {
    margin: 0px;
    padding: 0px;
    width: 100%;
    }

.feat-head {
    color: #d56600;
    vertical-align: middle;
    text-align: left;
    font-weight: bold;
    font-size: 12pt;
    margin: 0px;
    padding: 9px 0px 9px 0px;

	background-image:url(bord.gif);
	background-repeat:repeat-x;
	background-position: bottom;
	}

.feat-cell {
    text-align: center;
    vertical-align: top;
    padding: 10px;
    }

.feat-cell div {
    text-align: center;
    }
	
.tinytxt {
    font-size: 7pt;
    line-height: 10px;
    margin: 0px;
    padding: 0px;
    }

.tinytxt input {
    font-size: 7pt;
    line-height: 10px;
    margin: 0px;
    padding: 0px;
    }

.tinytxt a:link {
    margin: 0px;
    padding: 0px;
    }

.tinytxt a:visited {
    margin: 0px;
    padding: 0px;
    }

.tinytxt a:hover {
    margin: 0px;
    padding: 0px;
    }
.footer {
    font-size: 10px;
    font-weight: bold;
    margin-top: 20px;
	border-top: 1px solid #9c659c;
    }

.footer a:link {}

.footer a:hover {}

.footer a:visited {}	

.input-err { background-color: #ffff00; }
